Subject: Re: OT not updated in Roster, 2nd June.
From: Virat Joshi <[email-masked]>
To: Kamal Kant <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, Seeta Seeta <[email-masked]>
Date: Tue, 4 Jun 2019 09:32:02 +0000

Hi Kamal ,

I got the email from Seeta and this has been updated on the system

Kind regards ,
Viraat
________________________________
From: Kamal Kant <[email-masked]>
Sent: 04 June 2019 00:03
To: Virat Joshi
Cc: Rosette Modiri; Seeta Seeta
Subject: OT not updated in Roster, 2nd June.

Hello Viraat,

My name is Kamal Kant and my Team Leader's name is Rosette Modiri. I am in the 10:30 pm-7:30 am shift.

On 2nd June I did over time and was active from 9:30 pm to 9:30 am. I informed Seeta Ma'am who was overlooking our team yesterday about the same . It has not been updated in the roster.

Kindly look into the same, I would be thankful to you.

Kind Regards,
Kamal Kant